## jsoup 1.6.1

=== debian/changelog ===
jsoup (1.6.1-2) unstable; urgency=low

  * Fix Uploaders field. (Closes: #640485)
  * Fix Vcs headers.

 -- Torsten Werner <twerner@debian.org>  Tue, 06 Sep 2011 21:44:04 +0200

jsoup (1.6.1-1) unstable; urgency=low

  * Initial release (Closes: #639715)

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Aug 2011 15:54:01 +0200
