=== debian/control ===
Source: jsoup
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-javadoc-plugin-java, junit4, default-jdk-doc 
Standards-Version: 3.9.1
Vcs-Git: git://anonscm.debian.org/pkg-java/jsoup.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jsoup.git
Homepage: http://jsoup.org/

Package: libjsoup-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjsoup-java-doc
Description: Java HTML parser that makes sense of real-world HTML soup
 Jsoup is a Java library for working with real-world HTML. It provides a very
 convenient API for extracting and manipulating data, using the best of DOM,
 CSS, and jquery-like methods.
 .
 jsoup implements the WHATWG HTML specification (http://whatwg.org/html), and
 parses HTML to the same DOM as modern browsers do.
 .
   * parse HTML from a URL, file, or string
   * find and extract data, using DOM traversal or CSS selectors
   * manipulate the HTML elements, attributes, and text
   * clean user-submitted content against a safe white-list, to prevent XSS
   * output tidy HTML
 .
 jsoup is designed to deal with all varieties of HTML found in the wild; from
 pristine and validating, to invalid tag-soup; jsoup will create a sensible
 parse tree.

Package: libjsoup-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjsoup-java
Description: Documentation for jsoup HTML Parser
 Jsoup is a Java library for working with real-world HTML. It provides a very
 convenient API for extracting and manipulating data, using the best of DOM,
 CSS, and jquery-like methods.
 .
 jsoup implements the WHATWG HTML specification (http://whatwg.org/html), and
 parses HTML to the same DOM as modern browsers do.
 .
   * parse HTML from a URL, file, or string
   * find and extract data, using DOM traversal or CSS selectors
   * manipulate the HTML elements, attributes, and text
   * clean user-submitted content against a safe white-list, to prevent XSS
   * output tidy HTML
 .
 jsoup is designed to deal with all varieties of HTML found in the wild; from
 pristine and validating, to invalid tag-soup; jsoup will create a sensible
 parse tree.
 .
 This package contains the API documentation of libjsoup-java.
