=== debian/watch ===
version=3

http://githubredir.debian.net/github/jhy/jsoup .*/jsoup-(.*)\.tar\.gz debian
