## jsoup 1.6.2

=== debian/changelog ===
jsoup (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Add OSGi metadata to JAR manifest.
  * Add Jakub Adam to Uploaders.
  * Update Standards-Version to 3.9.3.
  * Fixed syntax-error-in-dep5-copyright lintian warning.
  * Don't install javadoc jar to maven-repo. Documentation is already
    in /usr/share/doc/libjsoup-java/api
  * Fix installation of library to /usr/share/java.
  * Replace possibly non-distributable test data with CC-BY-SA 3.0
    Wikipedia article. (Closes: #667021)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 08 Apr 2012 00:18:08 +0200
