=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>
+Uploaders: Torsten Werner <twerner@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-javadoc-plugin-java, junit4, default-jdk-doc 
-Standards-Version: 3.9.1
+Build-Depends-Indep: libmaven-javadoc-plugin-java, junit4, default-jdk-doc,
+ libmaven-bundle-plugin-java
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/pkg-java/jsoup.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jsoup.git
 Homepage: http://jsoup.org/
