## jsoup 1.7.2

=== debian/changelog ===
jsoup (1.7.2-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Refreshed the patch
  * Updated the debian/get-orig-source script for the latest release
  * Fixed the watch file
  * Updated Standards-Version to 3.9.4 (no changes)
  * debian/copyright: Updated the Format URI to 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 May 2013 11:28:30 +0200
