=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>
+Uploaders: Torsten Werner <twerner@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>,
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: libmaven-javadoc-plugin-java, junit4, default-jdk-doc,
  libmaven-bundle-plugin-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-java/jsoup.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jsoup.git
-Homepage: http://jsoup.org/
+Homepage: http://jsoup.org
 
 Package: libjsoup-java
 Architecture: all
