=== debian/watch ===
version=3
https://github.com/jhy/jsoup/tags .*/jsoup-(.*)\.tar\.gz debian
