## jsoup 1.7.3

=== debian/changelog ===
jsoup (1.7.3-1) unstable; urgency=low

  * New upstream release
  * Refreshed the patch
  * Replaced debian/get-orig-source with debian/orig-tar.sh called from uscan
  * Use XZ compression for the upstream tarball
  * Updated Standards-Version to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Nov 2013 01:56:54 +0100
