## jsoup 1.8.1

=== debian/changelog ===
jsoup (1.8.1-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team. 
  * CVE-2015-6748
    A missing '>' at EOF could lead to a cross-site scripting (XSS) vulnerability.
 
 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 26 Jan 2020 19:03:02 +0100

jsoup (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patch
  * Added animal-sniffer-maven-plugin to the ignored plugins
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/copyright: Removed the space in the short name of CC-BY-SA-3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Oct 2014 08:48:35 +0200
