=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: libmaven-javadoc-plugin-java, junit4, default-jdk-doc,
  libmaven-bundle-plugin-java
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/jsoup.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jsoup.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jsoup.git
 Homepage: http://jsoup.org
 
 Package: libjsoup-java
