## jsoup 1.8.3

=== debian/changelog ===
jsoup (1.8.3-1) unstable; urgency=medium

  * New upstream release (Closes: #797275)
  * Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Aug 2015 22:40:04 +0200

jsoup (1.8.2-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Apr 2015 15:14:24 +0200
