## jsoup 1.9.2

=== debian/changelog ===
jsoup (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 May 2016 14:42:10 +0200

jsoup (1.9.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* fields
  * debian/watch: mangle the upstream version to remove the letter suffix
  * Removed debian/orig-tar.* and use the Files-Excluded mechanism

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 17 Apr 2016 22:59:42 +0200
