=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: libmaven-javadoc-plugin-java, junit4, default-jdk-doc,
  libmaven-bundle-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jsoup.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jsoup.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jsoup.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jsoup.git
 Homepage: http://jsoup.org
 
 Package: libjsoup-java
