## jsoup 1.10.2

=== debian/changelog ===
jsoup (1.10.2-2) unstable; urgency=medium

  * Team upload.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Ignore the test failures with Java 9. (Closes: #893212)

 -- Markus Koschany <apo@debian.org>  Sun, 15 Apr 2018 00:27:17 +0200

jsoup (1.10.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Jan 2017 01:56:55 +0100

jsoup (1.10.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - New build dependency on libgoogle-gson-java
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Oct 2016 22:41:11 +0200
