=== debian/control ===
--- 
+++ 
@@ -2,12 +2,20 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>,
+Uploaders:
+ Torsten Werner <twerner@debian.org>,
+ Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-javadoc-plugin-java, junit4, default-jdk-doc,
- libmaven-bundle-plugin-java
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ libgoogle-gson-java,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper (>= 1.4),
+ junit4
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jsoup.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jsoup.git
 Homepage: http://jsoup.org
