=== debian/watch ===
version=3
options=uversionmangle=s/([\d\.]+).*/$1/ \
https://github.com/jhy/jsoup/tags .*/jsoup-(.*)\.tar\.gz
