## jsoup 1.14.3

=== debian/changelog ===
jsoup (1.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.3.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Oct 2021 23:59:25 +0200

jsoup (1.14.2-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream version 1.14.2.
    - Fix CVE-2021-37714:
      If the parser is run on user supplied input, an attacker may supply
      content that causes the parser to get stuck (loop indefinitely until
      cancelled), to complete more slowly than usual, or to throw an unexpected
      exception. This effect may support a denial of service attack.
      (Closes: #992590)
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Thu, 09 Sep 2021 13:30:36 +0200

jsoup (1.13.1-1) experimental; urgency=medium

  * Team upload.

  [ Mechtilde ]
  * debian/salsa-ci.yml was added when the repo was cloned
  * Added me to debian/copyright
  * Added me to Uploaders and remove unmet dependencies in debian/control

  [ Markus Koschany ]
  * New upstream version 1.13.1. (Closes: #913152)
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URI.
  * Switch to debhelper-compat = 13.
  * wrap-and-sort -sa.
  * Remove README.source because it is trivial.
  * d/rules: Remove get-orig-source target.
  * Drop dfsg-free-test-data.patch.
    Currently failing tests are already ignored via maven.properties.
  * B-D on libmaven-javadoc-plugin-java.
  * Ignore org.apache.maven.plugins:maven-failsafe-plugin.
  * B-D on libmaven-bundle-plugin-java.

 -- Markus Koschany <apo@debian.org>  Sun, 02 May 2021 23:22:50 +0200
