=== debian/control ===
--- 
+++ 
@@ -5,26 +5,31 @@
 Uploaders:
  Torsten Werner <twerner@debian.org>,
  Jakub Adam <jakub.adam@ktknet.cz>,
- Emmanuel Bourg <ebourg@apache.org>
+ Emmanuel Bourg <ebourg@apache.org>,
+ Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
- default-jdk-doc,
+ junit4,
  libgoogle-gson-java,
+ libjetty9-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
- maven-debian-helper (>= 1.4),
- junit4
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jsoup.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jsoup.git
-Homepage: http://jsoup.org
+ maven-debian-helper (>= 1.4)
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/java-team/jsoup.git
+Vcs-Browser: https://salsa.debian.org/java-team/jsoup
+Homepage: https://jsoup.org
 
 Package: libjsoup-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
-Recommends: ${maven:OptionalDepends}
-Suggests: libjsoup-java-doc
+Depends:
+ ${maven:Depends},
+ ${misc:Depends}
+Recommends:
+ ${maven:OptionalDepends}
+Suggests:
+ libjsoup-java-doc
 Description: Java HTML parser that makes sense of real-world HTML soup
  Jsoup is a Java library for working with real-world HTML. It provides a very
  convenient API for extracting and manipulating data, using the best of DOM,
@@ -46,9 +51,13 @@
 Package: libjsoup-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
-Recommends: ${maven:DocOptionalDepends}
-Suggests: libjsoup-java
+Depends:
+ ${maven:DocDepends},
+ ${misc:Depends}
+Recommends:
+ ${maven:DocOptionalDepends}
+Suggests:
+ libjsoup-java
 Description: Documentation for jsoup HTML Parser
  Jsoup is a Java library for working with real-world HTML. It provides a very
  convenient API for extracting and manipulating data, using the best of DOM,
