## jsoup 1.15.2

=== debian/changelog ===
jsoup (1.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15.2.

 -- Markus Koschany <apo@debian.org>  Tue, 23 Aug 2022 12:54:45 +0200

jsoup (1.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15.1.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Mon, 23 May 2022 23:40:41 +0200
