## jsoup 1.15.3

=== debian/changelog ===
jsoup (1.15.3-1) unstable; urgency=high

  * Team upload.
  * New upstream version 1.15.3.
    - Fix CVE-2022-36033:
      Jsoup may incorrectly sanitize HTML including Javascript which could
      allow XSS attacks. (Closes: #1018931)
      Thanks to Salvatore Bonaccorso for the report.

 -- Markus Koschany <apo@debian.org>  Sat, 03 Sep 2022 01:03:14 +0200
